<template>
    <div class="about">
        <h1>This is an about page.</h1>
    </div>
</template>

<script>
  export default {
    name: 'About'
  };
</script>

<style lang="scss" scoped>
  .about {
    min-height: 100vh;
    padding: 30px;
    display: flex;
    align-items: center;
    justify-content: center;

    h1 {
      text-align: center;
    }
  }
</style>

